syntax = "proto3";
option go_package = ".;pb";

message DBFriend {
  string uid = 1;                //@go_tags(`bson:"uid"`) 用户ID
  repeated string friendIds = 2; //@go_tags(`bson:"friendIds"`) 好友ID
  repeated string applyIds = 3;  //@go_tags(`bson:"applyIds"`) 申请用户ID
  repeated string blackIds = 4;  //@go_tags(`bson:"blackIds"`) 黑名单ID
  repeated string zanIds = 5;    //@go_tags(`bson:"zanIds"`) 点赞好友ID
  repeated string getZandIds = 6; //@go_tags(`bson:"getZandIds"`) 已接收赞好友ID
  string assistHeroId = 7; //@go_tags(`bson:"assistHeroId"`) 助战英雄ID
  int32 received = 8; //@go_tags(`bson:"received"`) 领取奖励状态0未领1可领2已领
  int64 updateTime = 9; //@go_tags(`bson:"updateTime"`)  更新时间
}